Subject: [bug#61477] [PATCH] gnu: python-pygraphviz: Update to 1.10

From: Simon Tournier <[email-masked]>
Date: Fri, 17 Feb 2023 18:05:55 +0100

Hi,

On Fri, 17 Feb 2023 at 17:48, Christopher Baines <[email-masked]> wrote:

> > As a wish :-), would it be possible to report somewhere when the QA
> > pushes the issue in the queue?
>
> I don't follow what you mean, but I'd suggest filing a wishlist bug
> against the guix package for qa-frontpage feature requests.

Today, it is not possible to know the status: when the patch is
scheduled, I do not know when it was.

I will do my best for filling wishlist bug report.

Cheers,
simon